Bug 1122484

Summary: Review Request: perl-Date-Handler - Easy but complete date object
Product: [Fedora] Fedora Reporter: David Dick <ddick>
Component: Package ReviewAssignee: Petr Šabata <psabata>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: package-review, psabata
Target Milestone: ---Flags: psabata: fedora-review+
gwync: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: perl-Date-Handler-1.2-1.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-08-03 01:57:20 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1123583    

Description David Dick 2014-07-23 11:27:04 UTC
Spec URL: http://ddick.fedorapeople.org/packages/perl-Date-Handler.spec
SRPM URL: http://ddick.fedorapeople.org/packages/perl-Date-Handler-1.2-1.fc20.src.rpm
Description: Easy but complete date object
Fedora Account System Username: ddick

Comment 2 Petr Šabata 2014-07-23 13:20:45 UTC
TIP: Preserve the README timestamp with `touch -r README.new README'.

NOTE: I'd package just one of the README files.  The content is identical.

No issues, approving.

Comment 3 David Dick 2014-07-23 21:00:38 UTC
(In reply to Petr Šabata from comment #2)
> TIP: Preserve the README timestamp with `touch -r README.new README'.

Nice!

> NOTE: I'd package just one of the README files.  The content is identical.

Done.  README.html has been removed.

Thanks Petr!

New Package SCM Request
=======================
Package Name: perl-Date-Handler
Short Description: Easy but complete date object
Upstream URL: http://search.cpan.org/dist/Date-Handler/
Owners: ddick
Branches: el6, epel7, f20, f21
InitialCC: perl-sig

Comment 4 Gwyn Ciesla 2014-07-24 12:27:24 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2014-07-24 20:59:38 UTC
perl-Date-Handler-1.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-Date-Handler-1.2-1.fc20

Comment 6 Fedora Update System 2014-07-24 21:05:31 UTC
perl-Date-Handler-1.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Date-Handler-1.2-1.el6

Comment 7 Fedora Update System 2014-07-26 00:01:37 UTC
perl-Date-Handler-1.2-1.fc20 has been pushed to the Fedora 20 testing repository.

Comment 8 Fedora Update System 2014-08-03 01:57:20 UTC
perl-Date-Handler-1.2-1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 9 Fedora Update System 2014-08-13 00:39:52 UTC
perl-Date-Handler-1.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.